南浪琴(nanqinlang) bbr脚本

南浪琴(nanqinlang) bbr脚本
简介由于Google BBR非常新,任何低于4.9的linux内核版本都需要升级到4.9及以上才能使用,故若VPS本身内核版本较低的话,只有KVM架构的VPS才能使用本教程升级内核并使用,openvz的VPS用户若内核版本较低则无法使用!项目地址:https://github.com/nanqinlang下载&运行脚本centos: wget --no-check-certificate https://github.com/tcp-nanqinlang/lkl-rinetd/releas...